html {
    color: white;
    block-size: 100%;
    inline-size: 100%;
}

#header {
    display: flex;
    justify-content: space-between;
    color: rgb(0, 143, 52);
    background-color: black;
}

#fa {
    font-family: "Playwrite US Modern", cursive;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    background: linear-gradient(to right, #ff7d49,#ee9e5d), rgb(238, 93, 93);
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
    margin: 1px 1px;
    padding: 1px 10px;
}

.nav-li {
    font-size: 1.2rem;
    margin: 1px 4px;
    padding: 1px 10px;
}

#main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

#intro-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100vh;
    color: #ff7d49;
    background-image: linear-gradient(180deg, black, gray, silver);
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
}

#intro {
    font-family: "Playwrite US Modern", cursive;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 6rem;
    margin: 0 auto;
}

.fox {
    width: 1000px;
    height: auto;
    align-self: center;
    margin: 0 auto;
}

#workflow-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    background-color: black;
}

.wf-h2,
.fast-h2 {
    align-self: center;
    background-color: black;
    font-family: "Merriweather", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.6rem;
    margin: 80px 2px;
    width: 40%;
    height: auto;
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
}

.wf-p0,
.fast1 {
    font-size: 1.6rem;
    align-self: flex-start;
    margin: 80px 100px;
}

.wf-p1,
.fast0 {
    font-size: 1.6rem;
    align-self: flex-end;
    margin: 80px 100px;
}

#expansive-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100vh;
    color: black;
    background-image: linear-gradient(0deg, black, gray, silver);
}

.tools-h2 {
    align-self: center;
    font-family: "Merriweather", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.6rem;
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
    margin: 100px auto;
}

#tools-container0,
#tools-container1 {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    text-align: center;
}

.aircrackng,
.beef,
.burp,
.ffuf,
.hash,
.hydra,
.john,
.maltego,
.metasploit,
.nmap,
.proxychains,
.set,
.wifite,
.wireshark {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2px 40px;
}

.logo {
    width: 100px;
    height: auto;
}

.name {
    font-size: 1rem;
    padding: 4px 4px;
}

.more {
    color: white;
    margin: 60px 4px;
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
}

#fast-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100vh;
    background-color: black;
}

#footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100vh;
    color: black;
    background-image: linear-gradient(180deg, black, gray, silver);
}

#footer-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
    width: 450px;
    height: 500px;
    border: black solid 10px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 8px gray;
}

.footer-h1 {
    font-size: 2.6rem;
    margin: 20px 4px;
    text-shadow: 2px 2px 4px rgba(248, 60, 3, 0.781);
}

@media only screen and (max-width: 1045px) and (min-width: 765px) {
    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 20px;
    }
}

@media only screen and (max-height: 676px) and (min-height: 395px) {
    #intro {
        font-size: 3rem;
        margin: 2px auto;
    }

    .fox {
        width: 500px;
        height: auto;
    }

    .wf-h2,
    .fast-h2 {
        font-size: 2rem;
        margin: 20px 2px;
        width: 40%;
        height: auto;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 1rem;
        margin: 20px 40px;
    }

    .tools-h2 {
        font-size: 2rem;
        margin: 20px auto;
    }

    .logo {
        width: 50px;
        height: auto;
    }

    #footer-container {
        width: 250px;
        height: 300px;
    }

    .footer-h1 {
        font-size: 1.6rem;
        margin: 10px 4px;
    }

    .soon {
        font-size: 0.6rem;
    }
}

@media only screen and (max-width: 764px) and (min-width: 622px) {
    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 10px;
    }

    .logo {
        width: 50px;
        height: auto;
    }
}

@media only screen and (max-width: 621px) and (min-width: 452px) {
    .wf-h2 {
        font-size: 1.6rem;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 0.6rem;
    }

    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 4px;
    }

    .logo {
        width: 25px;
        height: auto;
    }

    .name {
        font-size: 0.8rem;
    }

    #footer-container {
        width: 250px;
        height: 400px;
    }

    .footer-h1 {
        font-size: 2rem;
    }

    .fox {
        width: 250px;
        height: auto;
    }
}

@media only screen and (max-height: 394px) and (min-height: 280px) {
    #intro {
        font-size: 2rem;
        margin: 2px auto;
    }

    .fox {
        width: 250px;
        height: auto;
    }

    .wf-h2,
    .fast-h2 {
        font-size: 1.6rem;
        margin: 10px 2px;
        width: 40%;
        height: auto;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 1rem;
        margin: 10px 40px;
    }

    .tools-h2 {
        font-size: 1rem;
        margin: 10px auto;
    }

    .logo {
        width: 25px;
        height: auto;
    }

    .name {
        font-size: 0.6rem;
    }

    .more {
        font-size: 0.6rem;
    }

    #footer-container {
        width: 150px;
        height: 250px;
    }

    .footer-h1 {
        font-size: 1rem;
        margin: 10px 4px;
    }

    .soon {
        font-size: 0.2rem;
    }

    .download0 {
        font-size: 0.6rem;
    }
}

@media only screen and (max-width: 451px) and (min-width: 340px) {
    #fa {
        font-size: 1rem;
    }

    .nav-li {
        font-size: 0.8rem;
    }

    #intro {
        font-size: 4rem;
    }

    .wf-h2 {
        font-size: 1.1rem;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 0.8rem;
    }

    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 2px;
    }

    .logo {
        width: 12px;
        height: auto;
    }

    .name {
        font-size: 0.6rem;
    }

    #footer-container {
        width: 250px;
        height: 400px;
    }

    .footer-h1 {
        font-size: 2rem;
    }

    .fox {
        width: 250px;
        height: auto;
    }
}

@media only screen and (max-height: 279px) and (min-height: 10px) {
    #intro {
        font-size: 1.6rem;
        margin: 2px auto;
    }

    .fox {
        width: 200px;
        height: auto;
    }

    .wf-h2,
    .fast-h2 {
        font-size: 1rem;
        margin: 10px 2px;
        width: 40%;
        height: auto;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 0.6rem;
        margin: 10px 40px;
    }

    .tools-h2 {
        font-size: 1rem;
        margin: 10px auto;
    }

    .logo {
        width: 12px;
        height: auto;
    }

    .name {
        font-size: 0.4rem;
    }

    .more {
        font-size: 0.6rem;
        margin: 10px 4px;
    }

    #footer-container {
        width: 100px;
        height: 125px;
    }

    .footer-h1 {
        font-size: 0.6rem;
        margin: 1px 1px;
    }

    .soon {
        font-size: 0.4rem;
    }

    .download0 {
        font-size: 0.4rem;
    }
}

@media only screen and (max-width: 339px) and (min-width: 262px) {
    #fa {
        font-size: 1rem;
    }

    .nav-li {
        font-size: 0.8rem;
    }

    #intro {
        font-size: 2rem;
    }

    .wf-h2 {
        font-size: 1rem;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 0.8rem;
    }

    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 1px;
    }

    .logo {
        width: 10px;
        height: auto;
    }

    .name {
        font-size: 0.4rem;
    }

    #footer-container {
        width: 175px;
        height: 375px;
    }

    .footer-h1 {
        font-size: 1.8rem;
    }

    .fox {
        width: 250px;
        height: auto;
    }
}

@media only screen and (max-width: 261px) and (min-width: 10px) {
    #fa {
        font-size: 0.8rem;
    }

    .nav-li {
        font-size: 0.6rem;
    }

    #intro {
        font-size: 1.6rem;
    }

    .wf-h2 {
        font-size: 0.8rem;
    }

    .wf-p0,
    .wf-p1,
    .fast0,
    .fast1 {
        font-size: 0.4rem;
    }

    .tools-h2,
    .fast-h2 {
        font-size: 1.8rem;
    }

    .aircrackng,
    .beef,
    .burp,
    .ffuf,
    .hash,
    .hydra,
    .john,
    .maltego,
    .metasploit,
    .nmap,
    .proxychains,
    .set,
    .wifite,
    .wireshark {
        margin: 2px 1px;
    }

    .logo {
        width: 8px;
        height: auto;
    }

    .name {
        font-size: 0.2rem;
    }

    #footer-container {
        width: 175px;
        height: 375px;
    }

    .footer-h1 {
        font-size: 1.6rem;
    }

    .fox {
        width: 250px;
        height: auto;
    }
}

